PHP-Eye

Package: 10up/10up-experience 10up/10up-experience on Packagist.org 10up/10up-experience on VersionEye.com

The 10up Experience plugin configures WordPress to better protect and inform clients, aligned to 10up's best practices
Version Date HHVM PHP 7.0 PHP 5.6 PHP 5.5 PHP 5.4 PHP 5.3 PHP 5.2
dev-ivanlopez-feature/prevent-weak-password-auth 2018.10.08 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
dev-feature/phpcs-composer 2018.08.03 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
dev-feature/disallow-file-mod-display-plugin-updates 2018.11.02 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
dev-develop 2018.11.02 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
dev-master 2018.08.28 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
1.2 2018.08.28 Unknown Unknown Unknown Unknown Unknown Unknown Unknown
1.1 2018.08.03 Unknown Unknown Unknown Unknown Unknown Unknown Unknown

Refresh this page: